Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 21:59:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            01:45 AM, 23nd May                     hi                    Hi my order id is 9659547791 I conveyed with a agent he said very soon I can see my shukar points they said my shukran points are refunded but I can not see them it’s not reflecting           01:45 AM, 23nd May                     hi                    Actually I place an order on 8 may Saturday 2021 then I canceled it and I applied my shukran points then my points were detected and then many days I conveyed to an agent so he said my points are refunded very soon I can see my points but it’s not reflecting           01:46 AM, 23nd May                     hi                    And the agent said me to wait for 14 days which are already done today He said if you don’t receive your shukran points contact us           01:46 AM, 23nd May                     hi                    Sorry 14 days were done yesterday           01:47 AM, 23nd May                     hi                    And still I didn’t received my shukran points?           01:47 AM, 23nd May                     hi                    I please my order on 8 may yesterday was 22 may and now it’s 23 may           01:47 AM, 23nd May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           01:49 AM, 23nd May                     hi                    I placed and canceled my order on 8 may and 14 days were done on 22 may today is 23 may           01:51 AM, 23nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:52 AM, 23nd May                     hi                    Okay           01:53 AM, 23nd May                   Hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:55 AM, 23nd May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:56 AM, 23nd May                     hi                    Sure!           01:56 AM, 23nd May                     hi                    14 days are already over they said me to wait for 14 days which are already done!           01:56 AM, 23nd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:57 AM, 23nd May                   Hamza                   We appreciate your patience.           01:57 AM, 23nd May                     hi                    Okay           01:57 AM, 23nd May                     hi                    But I need my points in 1-2 days           01:57 AM, 23nd May                   Hamza                   We will do our best asap           01:58 AM, 23nd May                   Hamza                   Is there anything else I can help you?            01:58 AM, 23nd May                     hi                    No thanks           01:58 AM, 23nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:59 AM, 23nd May                     hi                    Sorry           01:59 AM, 23nd May                     hi                    14 days was done 21 may           01:59 AM, 23nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611114